# Welcome to LD2410 BLE documentation!

Installation & Usage

- Installation
- Usage

Project Info

- Changelog
  - v0.2.0 (2023-02-02)
  - v0.1.1 (2022-12-12)
  - v0.1.0 (2022-12-12)
  - v0.0.1 (2022-12-07)
  - v0.0.0 (2022-12-07)
- Contributing
  - Types of Contributions
  - Get Started!
  - Pull Request Guidelines
  - Tips
  - Making a new release

# LD2410 BLE

Interface with LD2410B modules from HiLink

## Installation

Install this via pip (or your favourite package manager):

`pip install ld2410-ble`

## Contributors ✨

Thanks goes to these wonderful people (emoji key):

This project follows the all-contributors specification. Contributions of any kind welcome!

## Credits

This package was created with Cookiecutter and the browniebroke/cookiecutter-pypackage project template.